<?php
include('is_logged.php');
require_once ("../config/db.php");
require_once ("../config/conexion.php");

$id_composicion = intval($_POST['id_composicion']);

if ($id_composicion > 0) {
    $sql = "DELETE FROM composicion_producto_final WHERE id = '$id_composicion'";
    if (mysqli_query($con, $sql)) {
        echo "Composición eliminada exitosamente.";
    } else {
        echo "Error: " . mysqli_error($con);
    }
} else {
    echo "ID inválido.";
}
?>